<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CheckProjectPermission Method (IEdmTransition8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition8 Interface : CheckProjectPermission Method (IEdmTransition8)

Visual Basic
C#
C++/CLI

lProjectID
  Project ID

Checks whether the user has permission to perform this transition for the specified project.

# Syntax

Visual Basic |
--- | ---

    Function CheckProjectPermission( _
       ByVal lProjectID As System.Integer _
    ) As System.Boolean

C# |
--- | ---

    System.bool CheckProjectPermission(
       System.int lProjectID
    )

C++/CLI |
--- | ---

    System.bool CheckProjectPermission(
    &   System.int lProjectID
    )

#### Parameters

lProjectID
  Project ID

#### Return Value

True if the user has permission to perform the transition, false if not

# See Also

####

IEdmTransition8 Interface
IEdmTransition8 Members